Skip to navigation

Assign form to form group

View as Markdown

Assigns the form specified in the formId property of the request to the form group formGroupId. Set the isRequired property in the request body to true if this is a required form.

Permissions

You must have a role for which the canManageFormGroups permission is set to true.

Authentication

Authorizationstring

JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”

Path parameters

formGroupIdstringRequiredformat: "uuid"

The ID of the form group.

Example: 7b879c89-xxxx-xxxx-xxxx-819d6a85e0a1

accountIdstringRequired

The globally unique identifier (GUID) for the account.

Request

Assigns the form specified in the formId property of the request to the form group formGroupId.

formIdstringRequiredformat: "uuid"

The ID of the form.

Example: 5be324eb-xxxx-xxxx-xxxx-208065181be9

isRequiredbooleanOptional

True if the form is required.

Response

Successfully assigned form to form group.

Errors

400
Bad Request Error
401
Unauthorized Error